data:
  text: GitはSoftware Freedom Conservancyの商標です。当社は「GitLab」をライセンスに基づいて使用しています
  sourceCtaText: ページのソースを表示
  editCtaText: このページを編集
  contributeCtaText: ご協力をお願いします
  config:
    twitter: 'https://twitter.com/gitlab'
    facebook: 'https://www.facebook.com/gitlab'
    youtube: 'https://www.youtube.com/channel/UCnMGQ8QHMAnVIsI3xJrihhg'
    linkedin: 'https://www.linkedin.com/company/gitlab-com'
  items:
    - title: プラットフォーム
      links:
        - text: DevSecOpsプラットフォーム
          config:
            href: '/ja-jp/platform/'
            dataGaLocation: footer
            dataGaName: devsecops platform
      subMenu:
        - title: 価格
          links:
            - text: プランの表示
              config:
                href: '/ja-jp/pricing/'
                dataGaLocation: footer
                dataGaName: view plans
            - text: Premiumの利点
              config:
                href: '/ja-jp/pricing/premium/'
                dataGaLocation: footer
                dataGaName: why premium
            - text: Ultimateの利点
              config:
                href: '/ja-jp/pricing/ultimate/'
                dataGaLocation: footer
                dataGaName: why ultimate
    - title: ソリューション
      links:
        - text: デジタルトランスフォーメーション
          config:
            href: '/ja-jp/solutions/digital-transformation/'
            dataGaLocation: footer
            dataGaName: digital transformation
        - text: セキュリティとコンプライアンス
          config:
            href: '/ja-jp/solutions/security-compliance/'
            dataGaLocation: footer
            dataGaName: security & compliance
        - text: ソフトウェアデリバリの自動化
          config:
            href: '/ja-jp/solutions/delivery-automation/'
            dataGaLocation: footer
            dataGaName: automated software delivery
        - text: アジャイル開発
          config:
            href: '/ja-jp/solutions/agile-delivery/'
            dataGaLocation: footer
            dataGaName: agile delivery
        - text: クラウドトランスフォーメーション
          config:
            href: '/ja-jp/solutions/cloud-native/'
            dataGaLocation: footer
            dataGaName: cloud transformation
        - text: SCM
          config:
            href: '/ja-jp/solutions/source-code-management/'
            dataGaLocation: footer
            dataGaName: source code management
        - text: CI/CD
          config:
            href: '/features/continuous-integration/'
            dataGaLocation: footer
            dataGaName: continuous integration & delivery
        - text: バリューストリーム管理
          config:
            href: '/ja-jp/solutions/value-stream-management/'
            dataGaLocation: footer
            dataGaName: value stream management
        - text: GitOps
          config:
            href: '/ja-jp/solutions/gitops/'
            dataGaLocation: footer
            dataGaName: gitops
        - text: エンタープライズ
          config:
            href: '/ja-jp/enterprise/'
            dataGaLocation: footer
            dataGaName: enterprise
        - text: スモールビジネス
          config:
            href: '/ja-jp/small-business/'
            dataGaLocation: footer
            dataGaName: small business
        - text: 公共機関
          config:
            href: '/ja-jp/solutions/public-sector/'
            dataGaLocation: footer
            dataGaName: public sector
        - text: 教育
          config:
            href: '/ja-jp/solutions/education/'
            dataGaLocation: footer
            dataGaName: education
        - text: 金融サービス
          config:
            href: '/ja-jp/solutions/finance/'
            dataGaLocation: footer
            dataGaName: financial services
    - title: リソース
      links:
        - text: インストール
          config:
            href: '/ja-jp/install/'
            dataGaLocation: footer
            dataGaName: install
        - text: クイックスタートガイド
          config:
            href: '/ja-jp/get-started/'
            dataGaLocation: footer
            dataGaName: quick setup checklists
        - text: 学習
          config:
            href: '/learn/'
            dataGaLocation: footer
            dataGaName: learn
        - text: 製品文書
          config:
            href: 'https://docs.gitlab.com/'
            dataGaLocation: footer
            dataGaName: docs
        - text: ブログ
          config:
            href: '/ja-jp/blog/'
            dataGaLocation: footer
            dataGaName: blog
        - text: お客様の成功事例
          config:
            href: '/ja-jp/customers/'
            dataGaLocation: footer
            dataGaName: customer success stories
        - text: リモート
          config:
            href: '/ja-jp/company/culture/all-remote/'
            dataGaLocation: footer
            dataGaName: remote
        - text: TeamOps
          config:
            href: '/ja-jp/teamops/'
            dataGaLocation: footer
            dataGaName: teamops
        - text: コミュニティ
          config:
            href: '/community/'
            dataGaLocation: footer
            dataGaName: community
        - text: フォーラム
          config:
            href: 'https://forum.gitlab.com/'
            dataGaLocation: footer
            dataGaName: forum
        - text: イベント
          config:
            href: '/events/'
            dataGaLocation: footer
            dataGaName: events
        - text: パートナー
          config:
            href: '/ja-jp/partners/'
            dataGaLocation: footer
            dataGaName: partners
    - title: 会社
      links:
        - text: GitLabについて
          config:
            href: '/ja-jp/company/'
            dataGaLocation: footer
            dataGaName: company
        - text: 採用情報
          config:
            href: '/jobs/'
            dataGaLocation: footer
            dataGaName: jobs
        - text: 経営陣
          config:
            href: '/company/team/e-group/'
            dataGaLocation: footer
            dataGaName: leadership
        - text: チーム
          config:
            href: '/company/team/'
            dataGaLocation: footer
            dataGaName: team
        - text: ハンドブック
          config:
            href: '/handbook/'
            dataGaLocation: footer
            dataGaName: handbook
        - text: 投資家情報
          config:
            href: 'https://ir.gitlab.com/'
            dataGaLocation: footer
            dataGaName: investor relations
        - text: トラストセンター
          config:
            href: '/ja-jp/security/'
            dataGaLocation: footer
            dataGaName: trust center
        - text: ニュースレター
          config:
            href: '/company/contact/'
            dataGaLocation: footer
            dataGaName: newsletter
        - text: プレス
          config:
            href: '/press/'
            dataGaLocation: footer
            dataGaName: press
        - text: 現代奴隷制の透明性に関する声明
          config:
            href: 'https://handbook.gitlab.com/handbook/legal/modern-slavery-act-transparency-statement/'
            dataGaLocation: footer
            dataGaName: modern slavery transparency statement
    - title: お問い合わせ
      links:
        - text: 専門家と話す
          config:
            href: '/ja-jp/sales/'
            dataGaLocation: footer
            dataGaName: sales
        - text: サポートを受ける
          config:
            href: '/support/'
            dataGaLocation: footer
            dataGaName: get help
        - text: カスタマーポータル
          config:
            href: 'https://customers.gitlab.com/customers/sign_in/'
            dataGaLocation: footer
            dataGaName: customer portal
        - text: 状態
          config:
            href: 'https://status.gitlab.com/'
            dataGaLocation: footer
            dataGaName: status
        - text: 利用規約
          config:
            href: '/terms/'
            dataGaLocation: footer
            dataGaName: terms of use
        - text: プライバシーに関する声明
          config:
            href: '/ja-jp/privacy/'
            dataGaLocation: footer
            dataGaName: privacy statement
        - text: Cookieの設定
          config:
            id: ot-sdk-btn
            isOneTrustButton: true
            dataGaLocation: footer
            dataGaName: cookie preferences
